recovery:
  state:
    round: 348
    hash: "ac13cd11e5fd3e4f630e982984b9f00d036f6dac795ea31279ebb58f4fd2492e2e14728b0e7a1e822e34f03b88126416"
    timestamp: "2025-11-17T05:49:00.017262Z"
  bootstrap: null
  package: null
  stream: null
